{
  "language": "C",
  "name": "演習課題1 演習2ー5",
  "description": "2つの整数値を読み込み、前者の値が後者の値の何%であるかを倍精度浮動小数点数として表示するプログラム。",
  "output": {
    "type": "screenshot",
    "content": "./assets/p25.png"
  },
  "note": ""
}
